>

따라서 Homebrew의 친구들이 가서 일을 바 꾸었습니다. 그들은 Homebrew/PHP를 더 이상 사용하지 않습니다. 괜찮습니다. 개발자가하는 일입니다. OS X High Sierra를 새로 설치할 때 Homebrew를 사용하여 PHP 5.6을 성공적으로 설치할 수있었습니다. 지금 memcached 및 mcrypt를 설치하려고하는데 Homebrew 변경으로 Pear/PECL을 통해이 작업을 수행해야한다는 것을 알고 있습니다. 그러나 PECL을 사용하려고하면 다음과 같은 오류 메시지가 나타납니다.

$ sudo pecl install memcached
pecl/memcached requires PHP (version >= 7.0.0), installed version is 5.6.36

지금 내 옵션이 무엇인지 궁금합니다. PHP 5.6을 유지해야합니다. PHP 7.x까지 얻을 수있을 때까지 코드를 작성해야하기 때문입니다.

  • 답변 # 1

    Docker와 함께 갈 것입니다. 나는 지금 그것을 배우고 있으며 그것은 신선한 공기의 숨결입니다. 나는 그것이 작동 할 것이라고 확신한다.

  • 이전 sql - sqlalchemy - csv를 사전으로 변환 한 후 sqlite 테이블에 클래스 값이 채워지지 않음
  • 다음 gradle Copy 작업에서 동적으로 파일 권한 설정